Bug 199601 - feature request, installer creates admin user account if provided in answers.txt
Summary: feature request, installer creates admin user account if provided in answers.txt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer   
(Show other bugs)
Version: 410
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-20 18:12 UTC by Scott McBrien
Modified: 2009-08-22 03:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-22 03:13:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott McBrien 2006-07-20 18:12:19 UTC
Description of problem:
Can not automate creation of the administrative user account, in the installer.


Version-Release number of selected component (if applicable):
4.1.0 and earlier
  
Actual results:
Must visit http://$hostname/ to fill out the web-based form for creating the
administrative account

Expected results:
I would like to add some data to the answers.txt file that would create an
administrative user automatically, eliminating the need to fill out the
web-based form.

Comment 1 Robin Norwood 2006-10-17 16:53:31 UTC
mass reassign to mmccune

Comment 2 Clifford Perry 2009-08-22 03:13:13 UTC
Satellite 5.x has an answer file and can be fully automated for installations. 

Cliff


Note You need to log in before you can comment on or make changes to this bug.